﻿.divlogin {
    margin-right: 16.66666667%;
    margin-left: 16.66666667%;
}
.divLoginDentro {
    margin-right: 16.66666667%;
    margin-left: 16.66666667%;
}
.textLogin {
    max-width: 400px;
}

body {
    font-family: system-ui;
}

#navbarHeader {
    height: 164px !important;
    /*background-position: fixed;*/
    background-size: cover;
    background-repeat: no-repeat;
    /*vertical-align: middle;*/
    /*background-image: url(@Url.Content("~/Content/img/header/header.gradiet.png"));*/
}

#navbarFooter {
    /*height: 104px !important;*/
    height: 100% !important;
    /*background-position: fixed;*/
    background-size: cover;
    background-repeat: no-repeat;
    /*vertical-align: middle;*/
    margin-top: 20px;
    margin-bottom: 0px;
    margin-right: 16.66666667%;
    margin-left: 16.66666667%;
}

#divLogoICTI {
    text-align: right;
    
    /*height: 164px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;*/
}
#divLogoFamilia {
    text-align: center;
}
#divLogosRedes {
    text-align: left;
    margin-top: 57px;
    /*vertical-align: middle;*/
    /*width: 250px;*/
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#divRedes {
    /*width: 188px;*/
    width: 218px;
    text-align: center;
    /*vertical-align: middle;*/
}
#divCovid {
    width: 188px;
    text-align: center;
    /*vertical-align: middle;*/
}

#logoFamilia {
    /*height: 75%;
    width: 75%;*/
    height: 188px; /*418px*/
    width: 398px; /*884px*/
    margin-top: 20px;
    max-width: 100%;
}

/*#logoFamilia {
    height: 200px;
    width: 422px;
}*/

#logoICTI {
    /*height: 50%;
    width: 50%;*/
    height: 85px;
    margin-top: 39px;
    width:215px;
}

.logosHeader {
    height: 100%;
    width: 100%;
    max-height: 50px;
    max-width: 50px;
    margin-right: 10px;
    margin-left: 10px;
}
/*#logoFacebook {
    height: 50px;
    width: 50px;
    margin-right: 10px;
    margin-left: 10px;
}

#logoInstagram {
    height: 50px;
    width: 50px;
    margin-right: 10px;
    margin-left: 10px;
}

#logoYoutube {
    height: 50px;
    width: 50px;
    margin-right: 10px;
    margin-left: 10px;
}*/

#logoCovid {
    height: 33px;
    width: 188px;
}

#contenido {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 16.66666667% !important;
    margin-left: 16.66666667% !important;
}

#modulosTitulo {
    font-size: 40px;
    color: #533080;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
}

#modulos {
    font-size: 30px;
    color: #533080;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
}

#textoTituloFooter {
    font-size: 18px;
    color: #4A4A4A;
    /*color: #A2ACCF;*/
    font-family: 'Quicksand', sans-serif;
    margin-top: 15px;
    margin-bottom: 5px;
}

#textoFooter {
    font-size: 15px;
    color: #4A4A4A;
    /*color: #A2ACCF;*/
    font-family: 'Quicksand', sans-serif;
    margin-top: 5px;
    margin-bottom: 5px;
}

#carouselExampleControls {
    /*height: 370px;
    width: 790px;*/
}

#carousel-example-generic {
    /*max-width: 100%;*/
    /*prueba*/
    max-height: 370px;
    max-width: 790px;
    width: 100% !important;
    height: 100% !important;
    margin: auto;
    margin-top: 0px !important;
}

.item {
    /*height: 370px;
    width: 790px;*/
    /*border-radius: 20px;*/
}

.carousel-inner {
    /*width: 100%;*/
    /*width: 790px;*/
    /*max-height: 370px !important;*/
    /*height: 370px !important;*/
}

.carousel-inner img {
    margin: auto;
}
    .carousel-inner > .item > img {
        /*margin: 0 auto;*/
        max-height: 370px;
        max-width: 790px;
        width: 100% !important;
        height: 100% !important;
        border-radius: 20px;
    }

/*div.c-wrapper {
    width: 80%; 
    margin: auto;
}*/

/*.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%; 
    margin: auto;
}*/

.c-wrapper {
    margin-top: 50px!important;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none;
}

/*.left > img {*/
#bntLeft, #btnRight {
    top: 40%;
    position: relative;
    /*height: 43px;
    width: 43px;*/
    height: 100%;
    width: 100%;
    max-height: 86px;
    max-width: 86px;
}

.carousel-control {
    opacity: 1 !important;
}

.modulo {
    margin-top: 10px !important;
    text-align: center !important;
}

.modulosTexto {
    margin-top: 10px !important;
}
.modulosTextoCovid {
    font-size: 28px;
    font-weight: 500;
}
.modulosLogo {
    /*text-align: center !important;*/
    /*max-width: 70%;
    max-height: 70%;*/
    max-width: 170px;
    max-height: 115px;
    width: 100%;
    height: 100%;
}

.botonDescarga {
    /*text-align: center !important;*/
    max-width: 100%;
}

html, body {
    overflow-x: hidden;
    /*color: black;
    font-family: 'Opens Sans',helvetica;
    height: 100%;
    width: 101%;
    margin: 0px;
    padding: 0px;*/
    background: #F3F3F3;
}

#tituloModulos {
    margin-top: 20px;
    margin-bottom: 20px!important;
}

#navbarFooter {
    background-color: #A2ACCF;
    border-top-left-radius: 20px !important;
    border-top-right-radius: 20px !important; 
    /*background-image: url(@Url.Content("~/Content/img/footer/footer-fondo.png"));*/
}

#divModulosCentro {
    /*margin-right: 30%;
    margin-left: 30%;*/
    /*margin-right: 16.66666667%;
    margin-left: 16.66666667%;*/
    padding-right: 12.66666667%;
    padding-left: 12.66666667%;
}

.row {
    /* margin-right: -15px; */
    /* margin-left: -15px; */
    margin-right: 0px !important;
    margin-left: 0px !important;
}

/* PAGINA DE FAMILIA */
.familiaTituloVerde {
    display: inline !important;
    font-size: 55px;
    color: #44B40D;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    /*text-align: left;*/
    margin-top: 100px !important;
}
.familiaTitulo {
    display: inline !important;
    font-size: 55px;
    color: #533080;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    /*text-align: left;*/
    margin-top: 100px !important;
}
.familiaTituloVerde22 {
    display: inline !important;
    font-size: 40px;
    color: #44B40D;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    /*text-align: left;*/
    margin-top: 100px !important;
}

.familiaTitulo22 {
    display: inline !important;
    font-size: 40px;
    color: #533080;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    /*text-align: left;*/
    margin-top: 100px !important;
}
.familiaTitulo1 {
    font-size: 45px;
    color: #533080;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
}
.familiaTitulo2 {
    font-size: 34px;
    color: #A3228D;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
}
.familiaTitulo3 {
    font-size: 23px;
    color: #4A4A4A;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    text-align:justify;
}
.textoPegado {
    display: inline !important;
}
.texto25 {
    font-size: 25px !important;
}
.textoRojo {
    color: #A3228D !important;
}
.familiaTitulo4 {
    font-size: 34px;
    color: #533080;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
}
.familiaTitulo5 {
    font-size: 28px;
    color: #A3228D;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
}
#divFamiliaTitulo {
    /*height: 104px !important;
    
    background-size: cover;
    background-repeat: no-repeat;
    
    margin-top: 20px;
    margin-bottom: 0px;*/
    /*margin-right: 16.66666667% !important;
    margin-left: 16.66666667% !important;*/
    margin-bottom: 25px !important;
    margin-top: 25px !important;

}


#botonRegresar {
    height: 80px;
    width: 80px;
    /*margin-right: 10px;
    margin-left: 10px;*/
    padding-top: 8px;
}
#logoFamiliaTitulo {
    height: 80px;
    width: 80px;
    /*margin-right: 10px;
    margin-left: 10px;*/
}


.bannerCentralFamilia {
    /*height: 104px !important;
    
    background-size: cover;
    background-repeat: no-repeat;
    
    margin-top: 20px;
    margin-bottom: 0px;*/
    /*margin-right: 16.66666667% !important;
    margin-left: 16.66666667% !important;*/
    margin-bottom: 0px !important;
    text-align: center;
}

.bannerCentralFamilia > img {
    /* margin: 0 auto; */
    /*height: 370px;
    width: 790px;*/
    border-radius: 20px;
    max-width: 100%;
}

.linksDescargas {
    /*margin-right: 16.66666667% !important;
    margin-left: 16.66666667% !important;*/
    
    margin-bottom: 25px !important;
    margin-top: 25px !important;
}
.linksVideos {
    /*margin-right: 16.66666667% !important;
    margin-left: 16.66666667% !important;*/
    margin-bottom: 25px !important;
    margin-top: 25px !important;
    padding-right: 12.66666667%;
    padding-left: 12.66666667%;
}

@media (max-width: 768px) {
    /*.col-xs-12.text-right, .col-xs-12.text-left {
        text-align: center;
    }*/
    #divLogosRedes {
        text-align: center;
        margin-top: 17px;
        /*vertical-align: middle;*/
        /*width: 250px;*/
        padding-right: 0px !important;
        margin-bottom: 20px;
    }

    #carousel-example-generic {
        /*height: 148px;
        width: 316px;*/
        max-width: 100% !important;
        max-height: 60% !important;
        width: 100% !important;
        height: 100% !important;
        /*width: 200px;
        height: 95px;*/
        /*width: 80%;*/
        margin: auto;
        /*margin-top: 0px !important;*/
        margin-top: 60px !important;
        /*height: 190px;*/
    }
    .carousel-inner > .item > img {
        /*margin: 0 auto;*/
        /*height: 148px;
        width: 316px;*/
        max-width: 100% !important;
        /*max-height: 120px;*/
        max-height: 60% !important;
        width: 100% !important;
        height: 100% !important;
        /*prueba*/
        /*width: 200px;
        height: 95px;*/
        /*height: 95px;
        width: 200px;*/
        border-radius: 20px;
    }    
   
    .c-wrapper {
        margin-top: 30px !important;
        margin-bottom: 10px !important;
    }

    #navbarFooter {
        /*height: 104px !important;        
        background-size: cover;
        background-repeat: no-repeat;        
        margin-top: 20px;
        margin-bottom: 0px;*/
        margin-right: 0%;
        margin-left: 0%;
    }

    .modulosLogo {
        /*text-align: center !important;*/
        /*max-width: 70%;
    max-height: 70%;*/
        /*max-width: 170px;*/
        max-width: 100% !important;
        max-height: 115px;
        width: 170px !important;
        height: 115px !important;
    }
    #contenido {
        margin-top: 20px;
        margin-bottom: 20px;
        margin-right: 6.66666667% !important;
        margin-left: 6.66666667% !important;
    }
    #divModulosCentro {
        /*margin-right: 30%;
    margin-left: 30%;*/
        /*margin-right: 16.66666667%;
    margin-left: 16.66666667%;*/
        padding-right: 2.66666667%;
        padding-left: 2.66666667%;
    }
    #textoTituloFooter {
        font-size: 13px;
        color: #4A4A4A;
        /*color: #A2ACCF;*/
        font-family: 'Quicksand', sans-serif;
        margin-top: 10px;
        margin-bottom: 5px;
    }

    #textoFooter {
        font-size: 10px;
        color: #4A4A4A;
        /*color: #A2ACCF;*/
        font-family: 'Quicksand', sans-serif;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    #divLogoICTI {
        text-align: center;
        /*height: 164px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;*/
    }

    #logoICTI {
        /*height: 50%;
    width: 50%;*/
        height: 85px;
        margin-top: 5px;
        /*width: 215px;*/
        max-width: 100% !important;
    }

    #navbarHeader {
        height: 250px !important;
        /*background-position: fixed;*/
        background-size: cover;
        background-repeat: no-repeat;
        /*vertical-align: middle;*/
        /*background-image: url(@Url.Content("~/Content/img/header/header.gradiet.png"));*/
    }
    #logoFamilia {
        /*height: 75%;
    width: 75%;*/
        height: 188px; /*418px*/
        width: 398px; /*884px*/
        margin-top: 5px;
        max-width: 100%;
    }
    #bntLeft, #btnRight {
        top: 40%;
        position: relative;
        /*height: 43px;
    width: 43px;*/        
        height: 100%;
        width: 100%;
        max-height: 63px;
        max-width: 63px;
    }
    .logosHeader {
        height: 100%;
        width: 100%;
        max-height: 40px;
        max-width: 40px;
        margin-right: 10px;
        margin-left: 10px;
    }


}


/*Alertas*/

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}


a.cls-breadcrumb {
    font-family: "Roboto";
    font-size: 14px;
    color: #555;
    text-decoration: none;
    cursor: pointer !important;
}
ul.cls-breadcrumb {
    border: 1px solid #ddd;
    border-radius: 5px;
    background-color: #eee;
}

.cls-contenedor {
    background-color: #F9F9F9;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 15px;
}

.super-title {
    font-family: "Roboto";
    font-weight: normal;
    font-size: 32px;
    margin-bottom: 17px;
    border-bottom: 2px solid black;
    padding-left: 10px;
    text-align: center;
}
body {
    font-family: system-ui;
}

.btn-marron {
    background-color: #621132;
    color: #ffffff;
    background-image: -moz-linear-gradient(top, #621132, #8d1948);
    background-image: -ms-linear-gradient(top, #621132, #8d1948);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#621132), to(#8d1948));
    background-image: -webkit-linear-gradient(top, #621132, #8d1948);
    background-image: -o-linear-gradient(top, #621132, #8d1948);
    background-image: linear-gradient(top, #621132, #8d1948);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'621132, endColorstr='#'8d1948, GradientType=0);
    border-color: #4c0d27 #4c0d27 #a31c53 #a31c53;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn:hover {
    color: #212529;
    text-decoration: none;
}

.btn-marron:hover, .btn-marron:active, .btn-marron.active, .btn-marron.disabled, .btn-marron[disabled] {
    background-color: #a31c53;
    color: white;
}

.c-disabled-input {
    background-color: #9e9a9a2e;
}
.c-disabled-input:focus {
        background-color: #9e9a9a2e !important;
    }
.letra-capital {
    text-transform: capitalize;
}

.botonera {

}

.multilineas {
    /* css-3 */
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
}


nav li.active {
    background-color: #AE1922;
}

li.active a {
    color: white;
}
li.nav-item a.nav-link{
    color: white !important;
}